Subject: New Reply Received - Not coming yet
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 30 Nov 2020 22:20:38 +0000

Hi Hemyar Hasan Nasser,  The customer has responded to the ticket.  Not coming yet  Ticket comment <div>Hi I would like to inform you that my order reached today but one order is not coming the jacket came but the pants was not i call customer service they will collect it from my house but I was disappointed because I think that s better to bring me my order not to return money after 14 days  please change this rules and do some thing to reduce wrong orders the order was not goodsupport@the box no bags and it wasموضوغه بشكل غير مرتب ضمن العلبه و كانها في  سله مهملات و ليست مرسله ل عميل دفع ثمنها  شكرا       لتفهمكم<br>بجامه وصلت الجاكيت و لم يصل البنطال طبعا  و الحل رد البجامه لما لا يكون الحل شحن البجامه المطلوبه و استرداد الناقصه   <br>
</div>
<div id="ymail_android_signature"><a id="ymail_android_signature_link" href="https://go.onelink.me/107872968?pid=InProduct&amp;c=Global_Internal_YGrowth_AndroidEmailSig__AndroidUsers&amp;af_wl=ym&amp;af_sub1=Internal&amp;af_sub2=Global_YGrowth&amp;af_sub3=EmailSignature" rel="noreferrer">Sent from Yahoo Mail on Android</a></div> <br> <blockquote style="margin: 0 0 20px 0"> <div style="font-family:Roboto, sans-serif; color:#6D00F6"> <div></div>
</div>
</blockquote>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On الاثنين, نوفمبر ٣٠, ٢٠٢٠ at ٧:٥٧ م, Centrepoint</div>
<div>&lt;[email-masked]&gt; wrote:</div>  <div style="padding: 10px 0 0 20px; margin: 10px 0 0 0; border-left: 1px solid #6D00F6"> <div id="yiv1569712176"><div><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Marial ,</div>
<div dir="ltr">​</div>
<div dir="ltr">Thank you for contacting us.</div>
<div dir="ltr">
<div><br></div>
<div dir="ltr">We are contacting you regarding your order with id: 6247790206, we have received the update from our concerned team that your order has been collected from you on </div>
<div dir="ltr">11/30/2020.</div>
<div><br></div>
<div>We know that there was a delay in your order and we are really sorry for the inconvenience caused to you. Please be assured as we have forwarded this issue to our concerned team and they are going to make sure that you will not face such issues in your future purchase.</div>
<div><br></div>
<div>Feel free to reach out to us if you need any further assistance.</div>
<div><br></div>
<div>Your friends,</div>
<div dir="ltr">The Support Team.</div>
</div>
</div></div>

	

</div></div></div> </div> </blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1785547